[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SetVariantManager

Set the current variant manager.

## Declaration

Source position: varianth.inc line 220

`procedure SetVariantManager(`
`const VarMgr: tvariantmanager`
`);`

## Description

SetVariantManager sets the variant manager to varmgr.

## See also

GetVariantManager |  | Return the current variant manager.

Documentation generated on: Feb 26 2014